Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 169 - Last install screen doesn't take bootable CDs into account
Summary: Last install screen doesn't take bootable CDs into account
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 5.2
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1998-11-23 13:19 UTC by Ed Bailey
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1998-12-09 22:19:47 UTC


Attachments (Terms of Use)

Description Ed Bailey 1998-11-23 13:19:17 UTC
Just got some customer feedback on the installation guide,
but what he experienced does involve the install code, too.
The last screen (The "congratulations, installation is
complete" one) instructs the user to remove the floppy, but
neglects to tell them to remove the CD.  In this person's
case, he booted from floppy, but his system was capable of
booting from CD.  So the end-of-install reboot took place,
his system booted from the CD, and he was plopped back into
the install.  I'd suggest changing the "remove floppy"
sentence to read something like:

"Remove the floppy and/or CD-ROM from your system, and press
return to reboot."

Comment 1 Matt Wilson 1998-12-09 22:19:59 UTC
This was fixed a few weeks ago and will be in the next release of Red
Hat Linux.  Thanks for the report.


Note You need to log in before you can comment on or make changes to this bug.